Traditional Chinese translation (to r12193)

2013-10-02 05:31 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added translations:

setting_mail_handler_excluded_filenames

Related issues:

Copied from Redmine - Patch #14684: Traditional Chinese translation for wiki_... Closed

Copied to Redmine - Patch #15376: Traditional Chinese translation (to r12295) Closed

Associated revisions

Revision 12194 - 2013-10-02 06:44 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#15022)

History

#1 - 2013-10-02 05:31 - ChunChang (Nagaharu) Lo

- Copied from Patch #14684: Traditional Chinese translation for wiki_syntax.html (to r12113) added

#2 - 2013-10-02 05:33 - ChunChang (Nagaharu) Lo

Oops, forgot to change subject. please change it for me, thanks.

#3 - 2013-10-02 06:41 - Toshi MARUYAMA

- Subject changed from Traditional Chinese translation for wiki_syntax.html (to r12193) to Traditional Chinese translation (to r12193)

#4 - 2013-10-02 06:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12194, thanks.

#5 - 2013-11-18 03:33 - ChunChang (Nagaharu) Lo

- Copied to Patch #15376: Traditional Chinese translation (to r12295) added

Files

zh-TW.yml 49.9 KB 2013-10-02 ChunChang (Nagaharu) Lo
